name: controller
home: https://github.com/drycc/controller
apiVersion: v2
appVersion: 1.0.0
dependencies:
  - name: common
    repository: oci://registry.drycc.cc/charts
    version: ~1.1.2
description: Drycc Workflow Controller (API).
maintainers:
  - name: Drycc Team
    email: engineering@drycc.com
version: v1.1.0
